Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1478

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-1478
Last Modified 05 Sep 2008 04:26:39
Published 31 Dec 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-1478

Summary

Buffer overflow in xlock in UnixWare 7.1.0 and 7.1.1 and Open Unix 8.0.0 allows local users to execute arbitrary code.

Vulnerable Systems

Operating System

  • Caldera Openunix 8.0

Application

  • Caldera Unixware 7.1.0

  • Caldera Unixware 7.1.1


References

BID - 3555

CALDERA - CSSA-2001-SCO.34

XF - unixware-openunix-xlock-bo(7573)


Last Updated: 27 May 2016 10:36:41